Subject: [[email-masked]: Please support PSR activities, read p2-talk for news.]

From: [email-masked] (Mi Mi)
Date: Wed, 4 May 94 08:11:12 CDT

Hi, dear lads-l netters:

This is Mi Mi Sr. from his retirement life. I just got an e-mail concerning
the family reunion program. For you guys who might be interested in this
program and its progress, please read the message below. 

Best wishes, and thank you all very much for your appreciation messages.
I wish I could reply to you individually, and I wish I could have done more
for our lads. My heart always goes with you!

I will keep you informed whenever there is a chance.

Best wishes for all the lads  under sun, and wish all of you get GC superfast!

Love,

Mi Mi Sr.

=================message followed=================================
Date: Tue, 03 May 1994 17:37:21 -0400 (EDT)
>From: [email-masked]
Subject: Please support PSR activities, read p2-talk for news.
To: [email-masked], [email-masked],
        [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked]
X-Vms-To: @FAMILY.MAIL
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
Content-Transfer-Encoding: 7BIT

Dear friends,

>From now on, please read p2-talk for news concerning family reunion issues
and act/help accordingly. Please send the following simple request to
	[email-masked] :
	Subscribe p2-talk Firstname Lastname

You will be getting news automatically. Even though many of you read
p2 talk regularly, I attach a sample of news (p2-talk digest 29) for others
who have not subscribed it. Please do whatever you can to support/help
PSR activities.

This e-mail address will not be served for PSR issues in the future since
we have another efficient place to hear and voice our concerns. There are
85 names in my list, mainly Chinese nationals. Thank you very much for your
support.

Fei

May 3, 1994

******************************************************************************
			    P2-TALK Digest 29

Topics covered in this issue include:

  1) 
	by [email-masked] (M. V. Ramakrishna)
  2) no short term relief
	by Vimal Solanki <[email-masked]>
  3) BE AWARE! People going on H1 from GC!
	by [email-masked] (Dinesh Dnl)
  4) Draft of letter to India Abroad, comments invited
	by "VISH RAMAMURTHY, DTN : 297-3390" <[email-masked]>
  5) Re: BE AWARE! People going on H1 from GC!
	by [email-masked]
  6) Anyone in DC with computer running Unix ?
	by Vimal Solanki <[email-masked]>
  7) Re: Need some info.
	by Satish Karra <[email-masked]>

----------------------------------------------------------------------

Topic No. 1

Date: Sun, 1 May 1994 23:05:59 -0400
>From: [email-masked] (M. V. Ramakrishna)
To: [email-masked]
Message-ID: <[email-masked]>

Dear PSR:

1) Is there a shortcut to waiting 3-8 years: Suppose one gives up a
green card and goes back to H1 visa and then gets the spouse here on H4
and after a while reapplies for Green Card.  This is expensive but
could conceivably shorten the wait to months.  I consulted two lawyers
on this issue.  One lawyer said "yes possible, Michael Phulwani told me
he tried this once."  The other lawyer (after thinking over it for more
than a week) said this could result in the charges of Visa fraud if
caught.  

It would be nice if somebody consulted other lawyers and passed the
relevant advice around.

2) I talked with a lawyer on saturday and here are some of his advices.

   a) you can apply for citizenship when you are at 4.5 years
      after PR.  So one day after five year waiting period you could
      become a citizen if you so want.  Then it takes a month to bring
      the spouse.

   b) The citizenship waiting period for the spouses of citizens is three
      years.  If the law is amended to make it three years for everybody
      then the waiting period for spousal unification will decrease too.

   c) Eliminating F4 may not help much, but it does help a little.

3) So I started thinking the following.  Since simpson does not like
S618, perhaps we could suggest it to him, a) eliminate F4 (brothers and
sisters of citizens) category as he suggested, b) make it three year
waiting period for citizenship for everybody, c) Eliminate F2A and
treat them same as IR class of citizens.  d) Support the Pilot program
Riegle is suggesting, e) Eliminate K visa (fiance's of Citizens), f)
reduce the overall immigration level.

(Of course, we should continue to press for S618 meanwhile because it
does not contradict the above).

  Of course, Simpson may pick a few of the above suggested but he may
like it.  This plan may also gain a large support from congress,
because it can be billed as the immigration reform, which will reduce
the immigration level overall.  It does not mention anything about the
suffering faced by the immigrant spouses.  In the American Psyche there
is no sympathy for the suffering.  People here mostly say tough luck
face it or go back home.  Mind you, you are an alien and hence have no
right to complain.  You also look unpatriotic, by asking too much.

This plan does not create a new visa category, something feared by the
congress.  Instead it eliminates some visa categories and thus reduces
immigration.  It also has the virtue of being simple in the Family
based category, something congress will like.

There is some truth in the fear congressmen have when you ask for new
Visa categories to satisfy your needs.  Others may ask for other favors
also, to satisfy their own needs, and there is no end to it.
Furthermore, congress may like Indian professionals and want to help
them.  But they fear the same provision may be used by other immigrants
(Arabs, Haitians, dominicans, etc.) So there is a fear psychosis of
immigrant hordes landing at JFK without any control.

4) In summary, Simpson support may be important and he is apparently
considering legislation to reduce the immigration level, so this may be
right time to engage him and influence him.  (We should pursue S618
too).  Basically, we should drop focus on spouses and instead focus on
reducing waiting period for citizenship and treating F2A same IR
class.  Reducing immigration level is not bad; Look the sentiment in
congress is in that direction anyway, so why oppose it and look like
unpatriotic.

          Ram

------------------------------

Topic No. 2

Date: Sun, 1 May 94 23:27:46 EDT
>From: Vimal Solanki <[email-masked]>
To: [email-masked]
Subject: no short term relief
Message-ID: <[email-masked]>

>    a) you can apply for citizenship when you are at 4.5 years
>       after PR.  So one day after five year waiting period you could
>       become a citizen if you so want.  Then it takes a month to bring
>       the spouse.

	One can apply upto 90 days prior to finishing 5 yrs.  However,
	depending upon your state, it may take upto 2 yrs to obtain
	citizneship interview so this really may not offer short term relief.
	Also very few people in PSR are close to citizneship and we are
	looking for some solution by which ideally all PSR members would
	benefit.

> 3) So I started thinking the following.  Since simpson does not like
> S618, perhaps we could suggest it to him, a) eliminate F4 (brothers and
> sisters of citizens) category as he suggested, b) make it three year
> waiting period for citizenship for everybody, c) Eliminate F2A and
> treat them same as IR class of citizens.  d) Support the Pilot program
> Riegle is suggesting, e) Eliminate K visa (fiance's of Citizens), f)
> reduce the overall immigration level.

	First of all I am not sure how many of these would really gain
	support from large number of Senators/Congressmen.  Secondly, most
	of these may require legislative change and it may take years before
	these changes are implemented.  By that time most PSR members would
	be citiznens :)	What we are looking for here is a short term relief
	along with long	term changes.

>   Of course, Simpson may pick a few of the above suggested but he may
> like it.  This plan may also gain a large support from congress,
> because it can be billed as the immigration reform, which will reduce
> the immigration level overall.  It does not mention anything about the
> suffering faced by the immigrant spouses.  In the American Psyche there
> is no sympathy for the suffering.  People here mostly say tough luck
> face it or go back home.  Mind you, you are an alien and hence have no
> right to complain.  You also look unpatriotic, by asking too much.
> 
> This plan does not create a new visa category, something feared by the
> congress.  Instead it eliminates some visa categories and thus reduces
> immigration.  It also has the virtue of being simple in the Family
> based category, something congress will like.
> 
> There is some truth in the fear congressmen have when you ask for new
> Visa categories to satisfy your needs.  Others may ask for other favors
> also, to satisfy their own needs, and there is no end to it.
> Furthermore, congress may like Indian professionals and want to help
> them.  But they fear the same provision may be used by other immigrants
> (Arabs, Haitians, dominicans, etc.) So there is a fear psychosis of
> immigrant hordes landing at JFK without any control.
> 
> 4) In summary, Simpson support may be important and he is apparently
> considering legislation to reduce the immigration level, so this may be
> right time to engage him and influence him.  (We should pursue S618
> too).  Basically, we should drop focus on spouses and instead focus on
> reducing waiting period for citizenship and treating F2A same IR
> class.  Reducing immigration level is not bad; Look the sentiment in
> congress is in that direction anyway, so why oppose it and look like
> unpatriotic.
> 
>           Ram

------------------------------

Topic No. 3

Date: Mon, 2 May 1994 17:44:15 +0800
>From: [email-masked] (Dinesh Dnl)
To: [email-masked]
Subject: BE AWARE! People going on H1 from GC!
Message-ID: <[email-masked]>

One of our company lawyer who spoke with the official in the Dept of
labor informed that the department of labor (especially in CA) will
not approve labor certification petition for the PRs who have  surrendered
PR status or from those who will surrender it.
Apparently a large number of PRs opted for this alternative which
alarmed Dept of Labor in CA (not sure about INS). Incase you are considering
this option, please check with your lawyer first, consider all risks factors
and then act! 
dinesh

------------------------------

Topic No. 4

Date: Mon, 2 May 94 17:41:55 PDT
>From: "VISH RAMAMURTHY, DTN : 297-3390" <[email-masked]>
To: [email-masked]
Subject: Draft of letter to India Abroad, comments invited
Message-ID: <[email-masked]>

Hi,

Below find a rough draft (courtesy M.Angur) of the letter to be sent to IA
Comments invited. Last day is Thursday, May 5th.

We will have a White House call-in on Wed/Thurs, this week. Your support
is solicited. I encourage more members to take on the responsibility
of contacting senators/reps. offices, to educate and obtain cosponsorship.
If we ALL work together on this, we can make it happen.

Regards,

Vish
**************************************************************************
The Editor,
India Abroad,
New York, NY.

Dear Editor:

This refers to the news item "Reunification Bill Boosted" (April 29, 1994)
This article was very timely and has relevance to a large number of readers 
who are directly affected by spousal separation, or know of someone who is a 
sufferer. 

As indicated by your reporter, Aziz Haniffa, a number of key Democrats and 
Republicans have been in favor of the spouse reunification bill. We 
specifically would like to thank Senators' Riegle, Simon, Kennedy, and 
Reps. Pallone, Schumer, and all other senators, congressmen, and their 
immigration aides for all their understanding and help in pursuing this 
issue of spousal reunification. 

We are, however, very concerned about the pace of progress of the 
Spouse Reunification Bill. The current status of the bills (H.R. 3182 
and S 618) is rather disheartening. Sen Kennedy, who is one of the 
original cosponsors of the bill, had promised, on the senate floor, to 
take up this bill on priority last year. However, we are very 
disappointed about the lack of progress on this issue. Further, 
President Clinton's position on this issue, described in "Putting 
People First", mentions specifically that "..the present 2 year wait 
for a visa is intolerable.." As you know, the current wait is close to 
3 years and is expected to reach over 5 years in the near future. This 
grave injustice, in terms of being forcibly separated from their spouse 
and minor children, needs immediate attention.

We urge all influential members of the Indian community to help us in 
expediting the passing of the Spouse Reunification Bills. We request 
all members of the Indian community to contact their local 
Senators and Congressmen and impress upon them the gravity of the 
situation with a request to cosponsor the bills (Bill nos..). We also 
request all those readers who are interested to help in this cause to 
contact the Professional for Spouse Reunification at the following 
address:  PSR Address  and Phone number here

We wish to thank India Abroad for highlighting an important issue 
such as this, and support your continued efforts toward the betterment
of the Indians in the U.S.

Sincerely yours,

PSR President
--------------------

------------------------------

Topic No. 5

Date: Mon, 2 May 94 18:23:37 PDT
>From: [email-masked]
To: [email-masked], [email-masked]
Subject: Re: BE AWARE! People going on H1 from GC!
Message-ID: <[email-masked]>

>One of our company lawyer who spoke with the official in the Dept of
>labor informed that the department of labor (especially in CA) will
>not approve labor certification petition for the PRs who have  surrendered
>PR status or from those who will surrender it.
>Apparently a large number of PRs opted for this alternative which
>alarmed Dept of Labor in CA (not sure about INS). Incase you are considering
>this option, please check with your lawyer first, consider all risks factors
>and then act! 
>dinesh

 INS and State Department have had no problems with people surrendering PR
 and switching to H-1 status, even when folks have officially declared their
 intent to reapply for permanent residency status. This has been validated
 by the number of folks who have successfully taken this route. Regarding
 labor certification, the number of rejections have certainly been higher
 than in the past, due to closer scrutiny of applications triggered by
 high rate of unemployment nation-wide. However, I see no reason why Dept.
 of Labor should pick on those folks who are reapplying for PR, since they
 are using up visa numbers which would have otherwise gone to first-time
 applicants. So the number of new entrants to the labor pool is actually
 decreasing due to folks reapplying. 
 Some PSR folks may be also be eligible for first-preference in the employ-
 ment based category. This category bypasses labor certification, and the
 application goes directly to INS. The requirements for first-preference
 are not that stringent, and it may be worth your while to investigate
 whether you are eligible. A recent NCG hire at Intel is applying thru'
 the first preference category. 
 
 - siddhartha

------------------------------

Topic No. 6

Date: Mon, 2 May 94 22:59:00 EDT
>From: Vimal Solanki <[email-masked]>
To: <[email-masked]>
Subject: Anyone in DC with computer running Unix ?
Message-ID: <[email-masked]>

Hi,

	Is there anyone in DC area who has a computer running Unix OS
with some kind if Internet connectivity (preferrably a full-time
Internet connection but UUCP may just be fine) ?  

	We might be use it to send faxes to various Senators and
Congressmen incurring just local charges (which PSR can probably
reimburse).  I am interested in using a public domain software which
be used to fax incoming emails (to this machine) to various fax
numbers.  If this computer can run this software, we can provide a
email-to-fax gateway which PSR members can use to bombard various
offices with faxes.

							- Vimal

------------------------------

Topic No. 7

Date: Mon, 2 May 1994 23:58:14 -0400 (EDT)
>From: Satish Karra <[email-masked]>
To: [email-masked]
Subject: Re: Need some info.
Message-ID: <[email-masked]>

	Hi 
	
	I am also one of those unfortunate who knowingly slipped into 
	this green card -  spouse mess knowingly.  I had no email address
	and acquired one just a couple of weeks ago.  I missed a whole lot
	of activity going on with PSR group, but I have been trying my share
	by contacting senators and congressmen in my area (Fairfax, VA).
	I work for a Patent Law Firm and have strong support of about 40 
	lawyers working for our firm.
	
	Lately, I am thinking of giving up greencard to get around this
	horrible situation but I have no idea of the consequences (labor
	department view) and I do not anybody who has done something like
	this.
	
	If anybody has any additional information, will they be kind enough
	to post it on the net or send an email to me at [email-masked]
	
	Thanks
	Satish.e

------------------------------

End of P2-TALK Digest 29
************************